::-webkit-input-placeholder {
  color: #231f20;
  opacity: 1;
}
:-moz-placeholder {
  color: #231f20;
  opacity: 1;
}
::-moz-placeholder {
  color: #231f20;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #231f20;
  opacity: 1;
}
.text_pole ::-webkit-input-placeholder {
  color: #737373;
  opacity: 1;
}
.text_pole :-moz-placeholder {
  color: #737373;
  opacity: 1;
}
.text_pole ::-moz-placeholder {
  color: #737373;
  opacity: 1;
}
.text_pole :-ms-input-placeholder {
  color: #737373;
  opacity: 1;
}
/*
 Flexbox grid @mixin
 EXAMPLE
 .flexbox {
 @include boxGrid(5, 4%);
 }
 */
* {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  min-width: 1px;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
article, aside, details, figcaption, figure, header, footer, nav, section, summary {
  display: block;
}
html {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
}
input[type="search"], input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, input[type="submit"], input[type="text"], input[type="email"], input[type="tel"], select, textarea {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
input[type="submit"] {
  cursor: pointer;
}
input, textarea, select {
  padding: 0 20px;
  outline: 0 none;
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
input[type="text"], input[type="number"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], textarea {
  background: transparent;
  width: 100%;
  outline: none;
  border-radius: 0;
  border: 2px solid #fff;
  height: 40px;
  color: #fff;
  font-family: "Futura";
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.16px;
}
input[type="text"]::placeholder, input[type="number"]::placeholder, input[type="email"]::placeholder, input[type="password"]::placeholder, input[type="search"]::placeholder, input[type="tel"]::placeholder, textarea::placeholder {
  opacity: 1;
}
textarea {
  resize: none;
  height: 100px !important;
}
.wpcf7-form > .flex .wpcf7-form-control-wrap {
  -webkit-flex-basis: 49%;
  -moz-flex-basis: 49%;
  -ms-flex-preferred-size: 49%;
  flex-basis: 49%;
}
input::-ms-clear {
  display: none;
}
input::-webkit-clear {
  display: none;
}
input::-moz-clear {
  display: none;
}
input::-o-clear {
  display: none;
}
input:active, textarea:active {
  outline: none;
}
:focus {
  outline: none;
}
.c {
  clear: both;
  font-size: 0;
  overflow: hidden;
  display: block;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.cfx:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
a:hover {
  text-decoration: none;
}
a img {
  border: 0;
  display: block;
}
img {
  max-width: 100%;
  height: auto;
  width: auto;
}
ul, ol, li {
  list-style: none;
}
body {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
  height: 100%;
  background: #fff;
  font-family: "GothamSSm";
  color: #202020;
  font-size: 16px;
  margin-top: 50.08px;
  font-weight: 300;
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
body.fixed {
  margin-top: 50.08px;
}
#main {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -moz-box-flex: 1;
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  width: 100%;
}
#main > div {
  overflow-x: hidden;
}
footer {
  -webkit-box-flex: 0;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
}
.row1375 {
  width: 1375px;
  max-width: 94%;
  margin: 0 auto;
  position: relative;
}
.row1250 {
  width: 1250px;
  max-width: 96%;
  margin: 0 auto;
  position: relative;
}
.row1050 {
  width: 1050px;
  max-width: 90%;
  margin: 0 auto;
  position: relative;
}
.row {
  width: 1140px;
  max-width: 94%;
  margin: 0 auto;
  position: relative;
}
.flex article {
  -webkit-flex-basis: 66%;
  -moz-flex-basis: 66%;
  -ms-flex-preferred-size: 66%;
  flex-basis: 66%;
}
.flex aside {
  -webkit-flex-basis: 31%;
  -moz-flex-basis: 31%;
  -ms-flex-preferred-size: 31%;
  flex-basis: 31%;
}
.flex .left {
  -webkit-flex-basis: 48%;
  -moz-flex-basis: 48%;
  -ms-flex-preferred-size: 48%;
  flex-basis: 48%;
}
.flex .right {
  -webkit-flex-basis: 48%;
  -moz-flex-basis: 48%;
  -ms-flex-preferred-size: 48%;
  flex-basis: 48%;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}
.flex.h_center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
.flex.v-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.flex.vh-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.bg-center {
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
}
.no-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
/* ==========================================================================
 WYSIWYG
 ========================================================================== */
.wysiwyg h1 {
  font-size: 20px;
  line-height: 1;
  margin-bottom: 10px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
.wysiwyg p {
  font-size: 15px;
  line-height: 1.5;
  padding-bottom: 20px;
  word-break: break-word;
}
.wysiwyg ul {
  margin-left: 30px;
  padding-bottom: 20px;
}
.wysiwyg ul li {
  line-height: 1.4;
}
/* ==========================================================================
 FULL FRAME
 ========================================================================== */
.fullframe {
  height: 0;
  margin: 0;
  overflow: hidden;
  padding-bottom: 56.5%;
  position: relative;
  z-index: 0;
}
.fullframe iframe, .fullframe object, .fullframe embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}
img.alignleft {
  float: left;
  margin: 0 53px 27px 0;
}
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  margin: 10px;
  padding-top: 4px;
  text-align: center;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-color: #f3f3f3;
}
.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
.wpcf7 .screen-reader-response {
  display: none !important;
}
.wpcf7 .wpcf7-not-valid-tip {
  display: none !important;
}
.wpcf7 .wpcf7-response-output {
  padding: 2%;
  margin: 10px auto 10px;
  width: 100%;
  display: none;
  text-align: center;
}
.wpcf7 .wpcf7-response-output.wpcf7-validation-errors {
  position: absolute;
  font-size: 15px;
  bottom: -44px;
  width: 60%;
  right: 20%;
  line-height: 20px;
  margin: 0 auto;
  color: #9c4c4c;
}
.wpcf7 .wpcf7-response-output.wpcf7-mail-sent-ok {
  color: #231f20;
  font-size: 15px;
  line-height: 20px;
  margin: 0 auto;
  padding: 0;
}
.wpcf7 .wpcf7-form-control-wrap {
  display: block !important;
  position: relative;
}
.wpcf7 .not-valid .wpcf7-list-item span:after {
  border: 2px solid #9c4c4c !important;
}
.wpcf7 .not-valid textarea {
  border: 2px solid #9c4c4c !important;
}
div.wpcf7 .ajax-loader {
  visibility: hidden;
  display: inline-block;
  background-image: url(../img/ajax-loader.gif);
  width: 16px;
  height: 16px;
  border: none;
  margin: 0 0 0 4px;
  vertical-align: middle;
  background-color: #fff;
  padding: 5px;
  border-radius: 50%;
  margin-left: 10px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -khtml-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
div.wpcf7 .ajax-loader.is-active {
  visibility: visible;
}
.wp-pagenavi {
  font-size: 0;
  margin-top: 20px;
  padding-top: 20px;
  text-align: center;
  border-top: 1px solid #ccc;
}
.wp-pagenavi a, .wp-pagenavi span {
  font-size: 14px;
  margin: 0 3px;
  padding: 3px 5px;
}
.wp-pagenavi a {
  border: 1px solid #ccc;
}
.wp-pagenavi .current, .wp-pagenavi a:hover {
  color: #fff;
  border-color: #798570;
  background: #798570;
}
@media (max-width: 1024px) {
  .alignleft, .aligncenter, .alignright {
    float: none;
    margin: 0 auto 20px;
  }
  .alignnone {
    margin: 0 0 20px;
  }
}

/* === Utility classes (from m.css) === */
.last-no-spacing > *:last-child:not(.btn) {
  margin-bottom: 0;
  padding-bottom: 0;
}
.link-text {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.default-margin {
  margin: 80px 0;
}
@media (max-width: 1366px) {
  .default-margin {
    margin: 60px 0;
  }
}
@media (max-width: 1024px) {
  .default-margin {
    margin: 40px 0;
    padding: 10px 0 !important;
  }
}
@media (max-width: 767px) {
  .default-margin {
    margin: 40px 0;
  }
}
.btn-arrow {
  /*font-family: 'Halcyon';
   font-size: 15px;
   font-weight: 400;
   line-height: 1.66;
   letter-spacing: 0.1px;
   padding: 8px 40px 8px 10px;
   min-width: 125px;
   &::after {
   content: '\f30b';
   @include center(false, true);
   right: 15px;
   color: $color2;
   font-family: 'fontawesome-solid';
   @include transition();
   }
   &:hover {
   &::after {
   color: #fff;
   }
   }*/
}

/* === Typography === */
a {
  color: #4c8a9c;
  font-family: "GothamSSm";
  font-weight: 400;
  letter-spacing: 0.16px;
  outline: none;
  vertical-align: top;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover {
  color: #000;
}
p {
  padding-bottom: 30px;
  color: #000;
  font-family: "GothamSSm";
  font-size: 16px;
  line-height: 1.75;
}
p strong {
  font-weight: 500;
}
@media (max-width: 1024px) {
  p {
    padding-bottom: 20px;
  }
}
strong {
  font-weight: 500;
}
h1 {
  color: #000;
  font-family: "GothamSSm";
  font-size: 45px;
  font-weight: 500;
  line-height: 54px;
  padding-bottom: 20px;
}
@media (max-width: 1024px) {
  h1 {
    font-size: 32px;
    line-height: 40px;
    padding-bottom: 20px;
  }
}
@media (max-width: 768px) {
  h1 {
    font-size: 28px;
    line-height: 36px;
    padding-bottom: 15px;
  }
}
@media (max-width: 576px) {
  h1 {
    font-size: 24px;
    line-height: 32px;
  }
}
h2 {
  color: #000;
  font-family: "GothamSSm";
  font-size: 36px;
  font-weight: 700;
  line-height: 1.4;
  padding-bottom: 30px;
}
@media (max-width: 1024px) {
  h2 {
    font-size: 34px;
    padding-bottom: 20px;
  }
}
@media (max-width: 768px) {
  h2 {
    font-size: 32px;
    padding-bottom: 15px;
  }
}
@media (max-width: 576px) {
  h2 {
    font-size: 26px;
    line-height: 38px;
  }
}
h3 {
  color: #000;
  font-family: "GothamSSm";
  font-size: 32px;
  font-weight: 700;
  line-height: 44px;
  padding-bottom: 25px;
}
@media (max-width: 1024px) {
  h3 {
    font-size: 26px;
    line-height: 39px;
    padding-bottom: 20px;
  }
}
@media (max-width: 768px) {
  h3 {
    font-size: 24px;
    line-height: 37px;
    padding-bottom: 15px;
  }
}
@media (max-width: 576px) {
  h3 {
    font-size: 22px;
    line-height: 35px;
  }
}
h4 {
  color: #000;
  font-family: "GothamSSm";
  font-size: 24px;
  font-weight: 700;
  line-height: 29px;
  padding-bottom: 25px;
}
@media (max-width: 1024px) {
  h4 {
    font-size: 22px;
    line-height: 26px;
    padding-bottom: 20px;
  }
}
@media (max-width: 768px) {
  h4 {
    font-size: 21px;
    line-height: 26px;
    padding-bottom: 15px;
  }
}
@media (max-width: 576px) {
  h4 {
    font-size: 20px;
    line-height: 24px;
  }
}
h5 {
  color: #000;
  font-family: "GothamSSm";
  font-size: 20px;
  font-weight: 700;
  line-height: 26x;
  padding-bottom: 25px;
}
@media (max-width: 1024px) {
  h5 {
    font-size: 19px;
    line-height: 26px;
    padding-bottom: 20px;
  }
}
@media (max-width: 768px) {
  h5 {
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 15px;
  }
}
@media (max-width: 576px) {
  h5 {
    font-size: 17px;
    line-height: 24px;
  }
}
h6 {
  color: #000;
  font-family: "GothamSSm";
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
  text-transform: uppercase;
  padding-bottom: 25px;
}
@media (max-width: 1024px) {
  h6 {
    padding-bottom: 20px;
  }
}
@media (max-width: 768px) {
  h6 {
    padding-bottom: 15px;
  }
}
@media screen and (min-width: 1024px) {
  ::-webkit-scrollbar {
    width: 7px;
  }
  ::-webkit-scrollbar-track {
    background-color: #eaeaea;
    border-left: 1px solid #ccc;
  }
  ::-webkit-scrollbar-thumb {
    background-color: #798570;
  }
  ::-webkit-scrollbar-thumb:hover {
    background: #6c7764;
  }
}

/* === Buttons === */
.btn {
  font-family: "Futura";
  font-size: 15px;
  font-weight: 500;
  border: 0.5px solid #2d2d2d;
  color: #2d2d2d;
  display: inline-block;
  text-transform: uppercase;
  position: relative;
  text-decoration: none;
  letter-spacing: 2.1px;
  line-height: 2;
  padding: 8px 21px;
  margin: 15px 0;
  background: transparent;
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn img.img_right, .btn svg.img_right {
  position: relative;
  display: inline-block;
  top: -1px;
  margin-left: 5px;
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn img.img_right path, .btn svg.img_right path {
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn img.img_left, .btn svg.img_left {
  position: relative;
  display: inline-block;
  top: -1px;
  margin-right: 5px;
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn img.img_left path, .btn svg.img_left path {
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn svg.img_left {
  left: 0;
}
.btn svg.img_right {
  right: 0;
}
.btn:hover {
  background: #2d2d2d;
  color: #fff;
}
.btn:hover svg path {
  fill: #fff;
}
.btn:hover svg.img_left {
  left: -10px;
}
.btn:hover svg.img_right {
  right: -10px;
}
.btn-mini {
  font-family: "Poppins";
  font-size: 13px;
  font-weight: 500;
  border: 0.5px solid #2d2d2d;
  color: #2d2d2d;
  display: inline-block;
  text-transform: uppercase;
  position: relative;
  text-decoration: none;
  letter-spacing: 2.1px;
  line-height: 2;
  padding: 8px 21px;
  margin: 15px 0;
  cursor: pointer;
  background: transparent;
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (max-width: 1024px) {
  .btn-mini {
    margin: 15px 0 15px 0;
  }
}
.btn-mini img.img_right, .btn-mini svg.img_right {
  position: relative;
  display: inline-block;
  top: -1px;
  margin-left: 5px;
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-mini img.img_right path, .btn-mini svg.img_right path {
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-mini img.img_left, .btn-mini svg.img_left {
  position: relative;
  display: inline-block;
  top: -1px;
  margin-right: 5px;
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-mini img.img_left path, .btn-mini svg.img_left path {
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-mini svg.img_left {
  left: 0;
}
.btn-mini svg.img_right {
  right: 0;
}
.btn-mini:hover {
  background: #2d2d2d;
  color: #fff;
}
.btn-mini:hover svg path {
  fill: #fff;
}
.btn-mini:hover svg.img_left {
  left: -10px;
}
.btn-mini:hover svg.img_right {
  right: -10px;
}
